Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000944KdenliveUser Interfacepublic2009-06-20 16:032009-07-01 21:56
ReporterWeevil 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000944: Folder: Autofocus when creating folder
DescriptionWhen having a project with a lot of files, after creating a folder you need to scroll up/down to where the folder is created before you can rename it or drag files into it. The folder is created to do stuff with it, most of the time directly after creating it I think, so why not skip the searching?
Additional InformationCurrent workflow:
 1. Create folder
 2. Find folder
 3. Do stuff with folder

Suggested workflow:
 1. Create folder
    < project tree window autoscrolls/focuses on where folder is in the tree >
 2. Do stuff with folder
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0003354)
administrator (administrator)
2009-06-20 20:04

Fixed in svn rev. 3608

- Issue History
Date Modified Username Field Change
2009-06-20 16:03 Weevil New Issue
2009-06-20 16:03 Weevil Build/Install Method => Build Wizard
2009-06-20 20:04 administrator Note Added: 0003354
2009-06-20 20:04 administrator Status new => resolved
2009-06-20 20:04 administrator Fixed in Version => Recent git
2009-06-20 20:04 administrator Resolution open => fixed
2009-06-20 20:04 administrator Assigned To => administrator
2009-06-20 20:04 administrator Target Version => future version
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:56 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker